Subject: RE: [Hubmib] RE: [802.3] Working Group Last Call for the EFM MIBDocuments

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Thu, 4 Nov 2004 20:23:16 +0200

Thanks John.

I should mention that such messages ('I read the documents or document and it seems good to me') are welcome as part of the review. 

Regards,

Dan

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]]On Behalf
> Of John Messenger
> Sent: 04 November, 2004 8:07 PM
> To: [email-masked]
> Subject: [Hubmib] RE: [802.3] Working Group Last Call for the EFM
> MIBDocuments
> 
> 
> Hi, I have reviewed the EFM-MIB (common MIB only) and it 
> seems good to me.
> Regards,
>     -- John
> --
> John Messenger ([email-masked]) 
> R&D Manager, Software 
> ADVA Optical Networking Ltd. 
> +44-1904-699309 
> www.advaoptical.com 
> 
> > The WG members and all other interested participants are 
> invited to review the
> > documents and send their comments to [email-masked], until 
> December 2, 2004 the latest.
> 
> _______________________________________________
> Hubmib mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/hubmib
> 

_______________________________________________
Hubmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/hubmib